API referenceWebhooks
GET
/webhooks/{id}

JavaScript SDK: swarmhit.webhooks.get(webhookId)

Authorization

bearerAuth
AuthorizationBearer <token>

An API key created on the Access tokens page.

In: header

Path Parameters

id*string

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/webhooks/string"
{  "data": {    "id": "string",    "url": "string",    "events": [      "string"    ],    "enabled": true,    "classifyReplies": true,    "secret": "string",    "createdAt": "2019-08-24T14:15:22Z",    "updatedAt": "2019-08-24T14:15:22Z",    "lastDeliveryAt": "2019-08-24T14:15:22Z",    "failureCount": 0,    "disabledReason": "string"  }}